@font-face {
    font-family: 'custom_icon';
    src:url('custom_icon.eot?-pd7xr6');
    src:url('custom_icon.eot?#iefix-pd7xr6') format('embedded-opentype'),
        url('custom_icon.svg?-pd7xr6#custom_icon') format('svg'),
        url('custom_icon.woff?-pd7xr6') format('woff'),
        url('custom_icon.ttf?-pd7xr6') format('truetype');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    font-family: 'custom_icon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-speech:after {
    content: url('greyspeech.png');
    display: inline-block;
    left: -20px;
    position: relative;
}

.icon-speech:before {
    content: "\e600";
    font-size: 23px;
    position: relative;
    left: 13px;
    top: 5px;

}